extends ../templates/template.pug
block content
  +menu
  +header
  .wrapper.mt-20.mt-md-0
    .container-fluid
      +breadcrumbs({
        links: ['О бренде']
      })
      .row
        .col-xxl-12.mx-auto
          .px-xl-80
            h1.text-center.mb-30.mb-xl-50 О бренде
            .text-left.text-xl-center.mb-20.mb-xl-40
              p.h3 ГК «Спектр» появилась в 1997 году, с 2002 года выпускает корма для сельскохозяйственных животных, а также молочную продукцию собственной марки. Компания работает на территории России и ближайшего зарубежья более 25 лет, создала дилерскую сеть и стала одним из лидеров в своем деле. Головной офис ГК «Спектр» находится в Санкт-Петербурге.
    +gallery.slider.mb-50.mb-xl-150
  +footer
